@viewport {
                width: device-width;
                zoom: 1;
            }
            html {
                box-sizing: border-box;
            }
            *,
            :after,
            :before {
                box-sizing: inherit;
            }
            html {
                box-sizing: border-box;
            }
            *,
            *:before,
            *:after {
                box-sizing: inherit;
            }
            html {
                -ms-text-size-adjust: 100%;
                -webkit-text-size-adjust: 100%;
            }
            body {
                margin: 0;
            }
            article,
            aside,
            details,
            figcaption,
            figure,
            footer,
            header,
            main,
            menu,
            nav,
            section,
            summary {
                display: block;
            }
            audio,
            canvas,
            progress,
            video {
                display: inline-block;
            }
            progress {
                vertical-align: baseline;
            }
            audio:not([controls]) {
                display: none;
                height: 0;
            }
            [hidden],
            template {
                display: none;
            }
            html {
                -ms-text-size-adjust: 100%;
                -webkit-text-size-adjust: 100%;
                overflow-x: hidden;
            }
            body {
                font-family: Tahoma, Geneva, sans-serif;
                background: #000;
                margin: 0;
                text-align: center;
                width: 100%;
                height: 100%;
            }
            .white_space {
                white-space: pre-line;
                padding: 0 10px;
                margin: 0;
            }
            p,
            ul li,
            ol li {
                margin: 0;
            }
            ol.text-left li {
                text-align: left;
            }
            ol.text-justify li {
                text-align: justify;
            }
            h1,
            h2,
            h3,
            h4,
            h5,
            h6 {
                margin: 0;
                padding: 0;
            }
            .header {
                background: #000;
                padding: 5px;
                margin: 5px 0;
                border: solid 3px #88511f;
            }
            .keyword_top {
                background: #120633;
                color: #fff;
                padding: 10px;
                margin: 5px 0;
                border: solid 3px #3f7ae9;
            }
            .header_txt {
                background: #fff;
                color: #3b5998;
                padding: 5px;
                margin: 5px 0;
                border: solid 3px #3b5998;
                font-weight: bold;
            }
            a {
                color: #4872cb;
                text-decoration: none;
                font-weight: bold;
            }
            a:hover {
                color: #dc3535;
            }
            .td_font_size th {
                font-size: 1.2em;
                padding: 8px 5px;
                margin: 0;
                text-align: center;
            }
            .td_font_size td {
                font-size: 1.2em;
                padding: 8px 3px;
                margin: 0;
                text-align: center;
            }
            .milan_starline_td {
                color: #000;
                font-weight: bold;
                text-align: center;
            }
            .milan_starline_td2 {
                color: #36c;
                font-weight: bold;
                text-align: center;
            }
            .live_update {
                background: #ffd5a3;
                color: #000;
                padding: 5px;
                margin: 5px 0;
                border: solid 3px #825f0a;
            }
            .live_update_heading {
                color: #000;
                font-size: 2em;
                font-weight: bold;
                border-top: solid 1px #3b5998;
                border-bottom: solid 1px #3b5998;
            }
            .line_top_bottom {
                border-top: solid 1px #3e5b99;
                border-bottom: solid 1px #3e5b99;
                padding: 5px;
            }
            .live_update_title {
                font-size: 1.5em;
                text-shadow: 2px 2px 0 #fc0;
                color: #60f;
                font-weight: bold;
                padding: 5px;
                margin: 0;
                text-transform: uppercase;
            }
            .live_update_result {
                font-size: 1.5em;
                color: red;
                text-shadow: 2px 2px 0 #fc0;
                font-weight: bold;
                padding: 5px;
                margin: 0;
            }
            .refresh_btn {
                background: #af2525;
                color: #fff;
                font-size: 1.5em;
                font-weight: bold;
                padding: 5px 10px;
            }
            .aug15 {
                font-size: 0.8em;
            }
            .right {
                text-align: right;
            }
            .margin_bottom {
                margin-bottom: 20px;
            }
            .free {
                right: 5px;
                position: absolute;
                background: red;
                color: #fff;
                display: block;
                padding: 5px 10px;
                border-radius: 50%;
            }
            .header_bottom {
                color: #ffffff;
                background: #0f123f !important ;
                border: solid 3px #776544;
                padding: 5px;
                margin: 5px 0;
            }
            .heading_title2 {
                color: #fff;
                background: #235e83;
                border: solid 3px #062c44;
                padding: 10px 5px;
                font-size: 1.2em;
                font-weight: bold;
            }
            .result_bg {
                color: #3b5998;
                background: #ffd5a3;
                border: solid 3px #bdc6d2;
                padding: 10px 5px;
                font-size: 1.2em;
                font-weight: bold;
            }
            .yellow_bg {
                background: #f1f15f;
                color: #000;
                padding: 0;
            }
            .white_bg {
                background: #fff;
            }
            .black_bg {
                background: #000;
            }
            .title_head {
                font-size: 1em;
                font-weight: bold;
                color: #1b2a49;
                text-shadow: 1px 2px #f59191;
                padding: 10px 0 0 0;
                margin: 0;
                text-transform: uppercase;
            }
            .live_result_number {
                color: red;
                text-shadow: 1px 2px #9be075;
                font-size: 1em;
                font-weight: bold;
            }
            .timing_result {
                color: #000;
                font-size: 0.8em;
                padding: 10px 0;
            }
            .result_timing {
                font-size: 0.6em;
                color: #000;
                padding: 3px 2px;
                display: inline-block;
                float: left;
                margin-top: -20px;
            }
            .result_daily {
                color: #00f;
                font-size: 1em;
                font-weight: bold;
                padding: 13px 5px 10px 5px;
                display: inline-block;
            }
            .result_timing_right {
                font-size: 0.6em;
                color: #000;
                padding: 3px 2px;
                display: inline-block;
                float: right;
                margin-top: -20px;
            }
            .kalyan_noti {
                font-weight: bold;
                white-space: pre-line;
            }
            .hr {
                padding: 0;
                margin: 0;
                border-bottom: solid 1px #3b5998;
            }
            .strong {
                font-weight: bold;
            }
            .italic {
                font-style: italic;
            }
            .clear {
                clear: both;
            }
            .text-center {
                text-align: center;
            }
            .text-right {
                text-align: right;
            }
            .block_dis {
                display: block;
            }
            .center {
                text-align: center;
            }
            .padding10 {
                padding: 10px 5px;
            }
            .link_bg {
                background: #000;
                color: #000;
                padding: 10px;
                margin: 5px 0;
                border: solid 3px #333;
            }
            .link_bg a {
                color: #000;
            }
            .call_txt {
                font-size: 1.3em;
                font-weight: bold;
                padding: 10px;
            }
            .links_txt {
                font-size: 100%;
                font-weight: bold;
                padding: 10px;
            }
            .whatsapp_bg {
                background: #e9ebee;
                color: #3b5998;
                padding: 0 0;
                margin: 5px 0;
                border: solid 3px #3b5998;
            }
            .whatsapp_title {
                background: #19356e;
                color: #fff;
                border: dashed 1px #fff;
                font-size: 1.5em;
                font-weight: bold;
                padding: 10px;
            }
            .login_bg {
                background: #fff;
                color: #000;
                border: solid 3px #b62727;
                margin: 5px 0;
            }
            .login_title {
                background: #481111;
                color: #fff;
                border: dashed 1px #fff;
                font-size: 1.5em;
                font-weight: bold;
                padding: 10px;
            }
            .milan_title {
                background: #6c1d00;
                color: #fff;
                border: dashed 1px #fff;
                font-size: 1.5em;
                font-weight: bold;
                padding: 10px;
            }
            .milan_th th {
                background: #aa6360;
            }
            a.btn_link {
                background: #aa3f3f;
                color: #ff0;
                padding: 10px;
                font-size: 1.2em;
                display: inline-block;
                width: 150px;
                border-radius: 5px;
            }
            a.btn_link:hover {
                background: #ff0049;
                color: #fff;
                border-radius: 20px;
            }
            .daily_game_bg {
                background: #fff;
                color: #000;
                border: solid 3px #3b5998;
                margin: 5px 0;
            }
            .heading_title3 {
                background: #bd496a;
                color: #fff;
                border: dashed 1px #fff;
                padding: 10px 5px;
                font-size: 100%;
                font-weight: bold;
            }
            .daily_game_bg a {
                display: inline-block;
                margin: 10px 0;
                text-align: center;
                width: 90%;
            }
            a.game_zone_btn {
                background: #fff;
                color: #000;
                border: solid 2px #e70042;
                box-shadow: 1px 2px 5px #333;
                padding: 10px;
                font-size: 1em;
                border-radius: 5px;
            }
            a.game_zone_btn:hover {
                background: #e70042;
                color: #fff;
                border-radius: 20px;
            }
            a.game_zone_btn.active {
                background: #e70042;
                color: #fff;
                border-radius: 20px;
            }
            .jodi_chart_bg {
                background: #d8f0ed;
                color: #000;
                border: solid 3px #9e9e9e;
                margin: 5px 0;
            }
            .heading_title5 {
                background: #000;
                color: #e28645;
                padding: 10px 5px;
                font-size: 1.3em;
                font-weight: bold;
            }
            .jodi_btn {
                padding: 10px;
            }
            .jodi_btn a {
                display: block;
                background: #cbd5d9;
                color: #043e58;
                border: solid 2px #043e58;
                box-shadow: 1px 2px 5px #333;
                margin: 10px 0;
                padding: 10px;
            }
            .jodi_btn a:hover {
                background: #043e58;
                color: #fff;
                border: solid 2px #3f9ac2;
            }
            .panel_chart_bg {
                background: #eddbe1;
                color: #000;
                border: solid 3px #b26016;
                margin: 5px 0;
            }
            .heading_title6 {
                background: #000;
                color: #dddf29;
                padding: 10px 5px;
                font-size: 1.3em;
                font-weight: bold;
            }
            .panel_btn {
                padding: 10px;
            }
            .panel_btn a {
                display: block;
                background: #ececec;
                color: #810a2e;
                border: solid 2px #810a2e;
                box-shadow: 1px 2px 5px #333;
                margin: 10px 0;
                padding: 10px;
            }
            .panel_btn a:hover {
                background: #810a2e;
                color: #fff;
                border: solid 2px #cc4e74;
            }
            .panel_chart_bg td {
                color: #000;
            }
            .date_fix_bg {
                background: #000;
                color: #fff;
                border: solid 3px #940f24;
                margin: 5px 0;
            }
            .heading_title4 {
                background: #466b1b;
                color: #fff;
                padding: 10px 5px;
                font-size: 1.3em;
                font-weight: bold;
            }
            .aaj_kya_bg {
                background: #111;
                color: #fff;
                border: solid 3px #bf167a;
                margin: 5px 0;
            }
            .heading_title7 {
                background: #fd5d8c;
                color: #fff;
                padding: 10px 5px;
                font-size: 1.3em;
                font-weight: bold;
            }
            .search_bg {
                background: #fff;
                color: #000;
                border: solid 3px #3b5998;
                margin: 5px 0;
            }
            .heading_title8 {
                background: #235e83;
                color: #fff;
                border: dashed 1px #fff;
                padding: 10px 5px;
                font-size: 1.3em;
                font-weight: bold;
            }
            .samaj_bg {
                background: #000;
                color: #fff;
                border: solid 3px #eb028b;
            }
            .heading_title9 {
                background: #1abc9c;
                color: #000;
                padding: 10px 5px;
                font-size: 1.3em;
                font-weight: bold;
            }
            .smm_bg {
                background: #fff;
                color: #000;
                border: solid 3px #956f13;
            }
            .heading_title10 {
                background: #dcaf42;
                color: #000;
                border: dashed 1px #fff;
                padding: 10px 5px;
                font-size: 1.3em;
                font-weight: bold;
            }
            .sm_bg {
                background: #fff;
                color: #000;
                border: solid 3px #3b5998;
                margin: 5px 0;
            }
            .heading_title11 {
                background: #3b5998;
                color: #fff;
                border: dashed 1px #fff;
                padding: 10px 5px;
                font-size: 1.3em;
                font-weight: bold;
            }
            .makes_bg {
                background: #fff;
                color: #000;
                border: solid 3px #3b5998;
                margin: 5px 0;
            }
            .heading_title12 {
                background: #b0851e;
                color: #fff;
                border: dashed 1px #fff;
                padding: 10px 5px;
                font-size: 1.3em;
                font-weight: bold;
            }
            .useful_bg {
                background: #1f1b29;
                color: #fff;
                border: solid 3px #ff4b9a;
                margin: 5px 0;
            }
            .heading_title13 {
                background: #000;
                color: #2574d6;
                padding: 10px 5px;
                font-size: 1.3em;
                font-weight: bold;
            }
            .useful_bg a {
                color: #ff4b9a;
                padding: 3px;
                line-height: 25px;
                display: block;
            }
            .useful_bg a:hover {
                color: #1a3ef5;
                padding: 3px;
                line-height: 25px;
            }
            .heading_title20 {
                background: #fff9d7;
                color: #253862;
                border: dashed 1px #253862;
                padding: 5px 5px;
                margin: 10px 0;
                font-size: 1em;
                font-weight: bold;
            }
            ul.left {
                text-align: left;
            }
            a.link_hover {
                color: #ffd700;
            }
            .btn_tricks_zone {
                margin: 15px 5px;
            }
            .btn_tricks_zone a {
                padding: 10px 20px;
                background: #000;
                color: #fff;
                display: inline-block;
                border-radius: 20px;
            }
            .btn_tricks_zone a:hover {
                background: #639;
                color: #fff;
            }
            .headings h2,
            .headings h3,
            .headings h4,
            .headings h5,
            .headings h6 {
                font-size: 0.1em;
                position: absolute;
                margin: 0;
                padding: 0;
                color: #000;
            }
            .ex1 {
                width: 100%;
                overflow-y: scroll;
                max-height: 150px;
                font-size: 14px;
                padding: 0;
                text-align: justify;
                font-weight: 500;
                line-height: 22px;
            }
            .refresh_button {
                background: #aa3f3f;
                color: #ff0;
                padding: 10px 40px;
                border-radius: 5px;
                font-weight: bold;
                margin: 10px;
            }
            .frm_design input[type="text"],
            input[type="password"],
            input[type="email"] {
                width: 80%;
                background: #ccc;
                color: #000;
                border: solid 1px #999;
                padding: 5px;
                text-align: center;
            }
            .bg_color1 td {
                background: #ff9;
            }
            .frm_design textarea {
                width: 80%;
                background: #ccc;
                color: #000;
                border: solid 1px #999;
                padding: 5px;
                text-align: center;
            }
            .samaj_seva {
                text-align: center;
                background: #cbd5d9;
                color: #043e58;
                border: solid 1px #cf0;
                border-radius: 5px;
            }
            .frm_design2 input[type="text"] {
                width: 50px;
                background: #eee;
                color: #000;
                font-size: 1.2em;
                font-weight: bold;
                border: solid 1px #999;
                padding: 10px 2px;
                text-align: center;
            }
            .frm_design3 input[type="text"] {
                background: #eee;
                color: #000;
                font-size: 0.9em;
                font-weight: bold;
                border: solid 1px #999;
                padding: 10px 1px;
                text-align: center;
            }
            td.red {
                color: red;
            }
            .padding0 {
                padding: 0;
                margin: 0;
            }
            .red {
                color: red;
            }
            .green_f {
                color: #090;
            }
            .blue_f {
                color: #00f;
            }
            .red2 {
                background: red;
                color: #fff;
            }
            .blue {
                background: #00f;
                color: #fff;
            }
            .black {
                color: #000;
            }
            .red_bg {
                background: #e42626;
            }
            .light_gray_bg {
                background: #eee;
            }
            .orange_dark_bg {
                background: #a24c2e;
            }
            .golden_bg {
                background: #dcaf42;
            }
            .blue_dark_bg {
                background: #235e83;
            }
            .red_dark_bg2 {
                background: #481111;
            }
            .pink_dark_bg {
                background: #bd496a;
            }
            .pink_dark2_bg {
                background: #810a2e;
            }
            .light_green_bg {
                background: #89c36f;
            }
            .blue_gray_bg {
                background: #1f4f63;
            }
            .border_white {
                border-radius: 5px;
                border: solid 1px #fff;
            }
            .border_orange_dark {
                border-radius: 5px;
                border: solid 1px #a24c2e;
            }
            .border_red {
                border-radius: 5px;
                border: solid 1px red;
            }
            .border_dark_red {
                border-radius: 5px;
                border: solid 1px #481111;
            }
            .border_yellow {
                border-radius: 5px;
                border: solid 1px #fc3;
            }
            .border_golden {
                border-radius: 5px;
                border: solid 1px #e7920d;
            }
            .border_dark_pink {
                border-radius: 5px;
                border: solid 1px #bd496a;
            }
            .border_dark_pink2 {
                border-radius: 5px;
                border: solid 1px #810a2e;
            }
            .border_green {
                border-radius: 5px;
                border: solid 1px #0c0;
            }
            .border_blue_gray {
                border-radius: 5px;
                border: solid 1px #1f4f63;
            }
            .blue_bg {
                background: #00f;
                color: #fff;
            }
            .red_bg {
                background: red;
                color: #fff;
            }
            .btn {
                display: inline-block;
                border-radius: 4px;
                border: none;
                color: #fff;
                text-align: center;
                text-transform: uppercase;
                font-size: 18px;
                padding: 10px 10px;
                transition: all 0.4s;
                cursor: pointer;
                margin: 5px;
            }
            .refresh_button2 {
                background: #d93529;
                color: #fff;
                font-weight: bold;
                font-size: 1em;
                border-radius: 5px;
                position: fixed;
                bottom: 50px;
                right: 5px;
                padding: 5px 10px;
            }
            .callus_button {
                background: #2064fe;
                color: #fff;
                font-weight: bold;
                font-size: 1em;
                border-radius: 5px;
                position: fixed;
                bottom: 10px;
                right: 5px;
                padding: 5px 10px;
            }
            .padding2_5 {
                padding: 2px 5px;
            }
            a.btn_jodi {
                background: #481111;
                color: #fff;
                border: solid 2px red;
                font-size: 1em;
                font-weight: bold;
                padding: 5px 5px;
                display: inline-block;
            }
            .btn-success {
                color: #000;
                background-color: #a5d993;
            }
            .btn-warning {
                color: #000;
                background-color: #f0e08c;
            }
            .btn-purpal {
                color: #fff;
                background: linear-gradient(to right, #67b26b, #4ca2cb) !important;
            }
            .btn-purpal:hover {
                color: #000;
                background: linear-gradient(to left, #67b26b, #4ca2cb) !important;
            }
            .kalyan_txt {
                height: 80px;
                background-color: red;
                background-image: radial-gradient(red 5%, #000 15%, #333 60%);
                border: solid 3px #ff0;
                margin: 3px 0;
            }
            .kalyan_heading {
                padding: 18px 5px;
            }
            .kalyan_heading a {
                color: #fff;
                font-size: 1.5em;
                font-weight: bold;
                text-shadow: 1px 1px 5px #000;
            }
            .grad2 {
                height: 80px;
                background-color: red;
                background-image: radial-gradient(circle, #000, #1abc9c, #000);
                border: solid 3px #4ba593;
                margin: 3px 0;
            }
            .search_related2 a {
                background: linear-gradient(110deg, #ffed4b 50%, #fdcd3b 50%);
                border: solid 3px #b0851e;
                color: #000;
                margin: 10px;
                font-size: 1.3em;
                padding: 10px;
                display: block;
            }
            .search_related2 {
                color: #000;
                background: linear-gradient(110deg, #96bbd2 60%, #c7e9fe 60%);
                border: solid 3px #ff0;
                margin: 3px 0;
                padding: 10px;
                font-size: 1.2em;
                font-weight: 300;
            }
            .search_related {
                color: #000;
                background: linear-gradient(110deg, #b8e2a5 60%, #f3e1b5 60%);
                border: solid 3px #ff0;
                margin: 3px 0;
                padding: 10px;
                font-size: 1.2em;
                font-weight: 300;
            }
            .search_related a {
                background: linear-gradient(110deg, #819bd1 50%, #a4bef4 50%);
                border: solid 3px #3b5998;
                color: #000;
                margin: 10px;
                font-size: 1.1em;
                padding: 10px;
                display: block;
            }
            .ap_section a {
                background: #ad5405;
                border: solid 3px #caa431;
                color: #fff;
                margin: 10px;
                font-size: 1.1em;
                padding: 10px;
                display: block;
                border-radius: 30px;
            }
            .ap_section {
                color: #fff;
                background: linear-gradient(110deg, #000 50%, #333 50%);
                border: solid 3px #979797;
                margin: 3px 0;
                padding: 10px;
                font-size: 1.3em;
                font-weight: 300;
            }
            .play_sm {
                font-size: 1.3em;
                font-weight: bold;
                color: #ff0;
            }
            .ap_section2 a {
                background: #fcb700;
                border: solid 3px #b36600;
                color: #8d0f03;
                margin: 10px;
                font-size: 1.1em;
                padding: 10px;
                display: block;
                border-radius: 30px;
            }
            .ap_section2 {
                color: #fff;
                background-color: #300;
                background-image: linear-gradient(315deg, #300 0%, #660303 74%);
                border: solid 3px #979797;
                margin: 3px 0;
                padding: 10px;
                font-size: 1.3em;
                font-weight: 300;
            }
            .play_sm2 {
                font-size: 1.3em;
                font-weight: bold;
                color: #fff;
            }
            .ap_section2 p {
                color: #fff;
                font-size: 0.8em;
            }
            .ap_section2 .matka {
                color: #fdb900;
                font-size: 1.2em;
                font-weight: bold;
            }
            .card-holder {
                border: solid 3px #fff;
            }
            .card {
                font-family: -apple-system, BlinkMacSystemFont, "Open Sans", sans-serif;
                font-size: 1.5em;
                font-weight: 800;
                width: 100%;
                padding: 0.5em 0;
                border-radius: 0;
                vertical-align: middle;
                letter-spacing: 0;
                box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
            }
            .bg-germany {
                text-shadow: 1px 1px 4px #000;
                color: #fff;
                background: -webkit-linear-gradient(110deg, #3b5998 50%, rgba(0, 0, 0, 0) 50%), -webkit-linear-gradient(110deg, #3b5998 50%, #89c36f 66%);
                background: -o-linear-gradient(110deg, #3b5998 50%, rgba(0, 0, 0, 0) 50%), -o-linear-gradient(110deg, #3b5998 50%, #89c36f 66%);
                background: -moz-linear-gradient(110deg, #3b5998 50%, rgba(0, 0, 0, 0) 50%), -moz-linear-gradient(110deg, #3b5998 50%, #89c36f 66%);
                background: linear-gradient(110deg, #3b5998 50%, rgba(0, 0, 0, 0) 50%), linear-gradient(110deg, #3b5998 50%, #89c36f 66%);
            }
            .menu_margin {
                margin: 10px 0;
            }
            .menu_set {
                font-size: 30px;
                cursor: pointer;
                color: #fff;
                float: right;
            }
            .overlay {
                height: 100%;
                width: 0;
                position: fixed;
                z-index: 1;
                top: 0;
                left: 0;
                background-color: #000;
                background-color: rgba(0, 0, 0, 0.9);
                overflow-x: hidden;
                transition: 0.5s;
            }
            .overlay-content {
                position: relative;
                top: 25%;
                width: 100%;
                text-align: center;
                margin-top: 30px;
            }
            .overlay a {
                padding: 8px;
                text-decoration: none;
                font-size: 18px;
                color: #fff;
                display: block;
                transition: 0.3s;
            }
            .overlay a:hover,
            .overlay a:focus {
                color: #f1f1f1;
            }
            .overlay .closebtn {
                position: absolute;
                top: 20px;
                right: 45px;
                font-size: 60px;
            }
            p.key_set {
                font-size: 0.2em;
                padding: 0;
                margin: 0;
                color: #666;
            }
            table {
                border: 0 solid #8e8e8e;
                margin: 10px 0;
                border-collapse: collapse;
            }
            table th {
                padding: 5px 10px;
                text-align: left;
                background-color: #5b9248;
                color: #fff;
                border-collapse: collapse;
            }
            table td {
                padding: 5px 10px;
                border: 0 solid #8e8e8e;
                border-collapse: collapse;
            }
            tr:hover {
                background-color: #ddd;
            }
            tr:nth-child(odd) {
                background-color: #fff;
                border-top: 1px solid #8e8e8e;
            }
            tr:nth-child(even) {
                background-color: #f2f2f2;
                border-top: 1px solid #8e8e8e;
            }
            table td.chart_date {
                text-align: center;
            }
            table .td_center td {
                text-align: center;
            }
            .td_red {
                color: red;
                font-size: 1.5em;
                font-weight: 600;
            }
            .td_black {
                color: #000;
                font-size: 1.5em;
                font-weight: 600;
            }
            .chart-bold {
                color: #000;
                font-size: 1.5em;
                font-weight: 600;
            }
            td.td_red {
                color: red;
                font-size: 1.5em;
                font-weight: 600;
            }
            td.td_black {
                color: #000;
                font-size: 1.5em;
                font-weight: 600;
            }
            td.chart-bold {
                color: #000;
                font-size: 1.5em;
                font-weight: 600;
            }
            .table_set td {
                border: solid 1px #000;
            }
            .ank_big {
                font-size: 1.6em;
                font-weight: bold;
            }
            .notice_bg {
                color: #000;
                background: #aabdd3;
                border: solid 3px #f5a623;
                margin: 3px 0;
                padding: 10px;
                font-size: 1.2em;
                font-weight: 300;
                font-style: italic;
                font-size: 1em;
            }
            .notice_title {
                font-size: 1.2em;
                color: #ff0;
                background: #2c496b;
                font-weight: bold;
            }
            .notice_bg div {
                border-bottom: dashed 1px #000;
                margin: 9px 0;
            }
            .notice_bg span {
                color: red;
                font-weight: 600;
            }
            .notice_bg span.strong {
                color: #000;
                font-weight: 600;
            }
            .notice_title2 {
                font-size: 1.2em;
                color: #fff;
                background: red;
                font-weight: bold;
            }
            @media screen and (max-height: 450px) {
                .overlay a {
                    font-size: 20px;
                }
                .overlay .closebtn {
                    font-size: 40px;
                    top: 15px;
                    right: 35px;
                }
            }
            @media screen and (max-width: 768px) {
                .row {
                    margin-right: 0;
                    margin-left: 0;
                }
                .trapezium {
                    width: 100%;
                    left: 0%;
                }
            }
            @media screen and (max-width: 600px) {
                .app img {
                    width: 100%;
                    height: 100%;
                }
            }
            @media screen and (max-width: 568px) {
                .app img {
                    width: 100%;
                    height: 100%;
                }
            }
            @media screen and (max-width: 480px) {
                .mob_block {
                    display: block;
                }
                .trapezium {
                    width: 100%;
                    left: 0%;
                }
                .mob_font_size_1_6 {
                    font-size: 1.6em;
                }
                table {
                    width: 100%;
                }
                table.mobile th {
                    padding: 5px 0;
                    text-align: left;
                    background-color: #4caf50;
                    color: #fff;
                    font-size: 0.8em;
                    border-collapse: collapse;
                }
                table.mobile td {
                    padding: 5px 2px;
                    font-size: 0.55em;
                    border: 0 solid #fff;
                    border-collapse: collapse;
                }
                table tr td:second {
                    border-left: 1px solid #fff;
                }
                tr:nth-child(odd) {
                    background-color: #fff;
                    border-top: 1px solid #8e8e8e;
                }
                tr:nth-child(even) {
                    background-color: #f2f2f2;
                    border-top: 1px solid #8e8e8e;
                }
                table td.chart_date {
                    text-align: center;
                    font-size: 0.55em;
                }
                .td_red {
                    font-size: 1.6em;
                    font-weight: bold;
                }
                .td_black {
                    font-size: 1.6em;
                    font-weight: bold;
                }
                .chart-bold {
                    font-size: 1.6em;
                    font-weight: bold;
                }
                table.mobile td.td_red {
                    font-size: 0.8em;
                    font-weight: bold;
                }
                table.mobile td.td_black {
                    font-size: 0.8em;
                    font-weight: bold;
                }
                .td_font_size th {
                    font-size: 1.1em;
                }
                .td_font_size td {
                    font-size: 1.1em;
                }
                table.mobile2 th {
                    text-alien: center;
                    font-size: 1em;
                }
                .mobile2 .milan_starline_td {
                    font-size: 0.9em;
                }
                .mobile2 .milan_starline_td2 {
                    font-size: 0.9em;
                }
                .center td {
                    text-align: center;
                }
            }
            @media screen and (max-width: 414px) {
                .app img {
                    width: 100%;
                    height: 100%;
                }
                .app img {
                    width: 100%;
                    height: 100%;
                }
            }
            @media screen and (max-width: 384px) {
                .app img {
                    width: 100%;
                    height: 100%;
                }
            }
            @media screen and (max-width: 375px) {
                .app img {
                    width: 100%;
                    height: 100%;
                }
            }
            @media screen and {
                .app img {
                    width: 100%;
                    height: 100%;
                }
            }
            @media screen and (max-width: 240px) {
                img.img-responsive {
                    width: 80%;
                    height: 100%;
                }
                .app img {
                    width: 100%;
                    height: 100%;
                }
            }